
/*
CSSGrid is a Responsive CSS Grid designed to work on web and mobile devices. (www.cssgrid.co)
Please don't steal. Support this grid and buy a license from: http://codecanyon.net/item/responsive-html5-css-grid/4928861

-------------------------------------------------------------
CSS Structure:

01. Default styles for page design (not required for CSS Grid)
02. fixed (f) and percentage (p) column setup
-------------------------------------------------------------
*/


/* 01. Default styles for page design -------------------------- */

/* Generated your own fonts from http://www.fontsquirrel.com/tools/webfont-generator */

@font-face {
    font-family: 'baron_neue_boldbold';
    src: url('../fonts/baron_neue_bold-webfont.eot');
    src: url('../fonts/baron_neue_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/baron_neue_bold-webfont.woff2') format('woff2'),
         url('../fonts/baron_neue_bold-webfont.woff') format('woff'),
         url('../fonts/baron_neue_bold-webfont.ttf') format('truetype'),
         url('../fonts/baron_neue_bold-webfont.svg#baron_neue_boldbold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'baron_neueregular';
    src: url('../fonts/baron_neue-webfont.eot');
    src: url('../fonts/baron_neue-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/baron_neue-webfont.woff2') format('woff2'),
         url('../fonts/baron_neue-webfont.woff') format('woff'),
         url('../fonts/baron_neue-webfont.ttf') format('truetype'),
         url('../fonts/baron_neue-webfont.svg#baron_neueregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'textalight';
    src: url('../fonts/texta-light-webfont.eot');
    src: url('../fonts/texta-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/texta-light-webfont.woff2') format('woff2'),
         url('../fonts/texta-light-webfont.woff') format('woff'),
         url('../fonts/texta-light-webfont.ttf') format('truetype'),
         url('../fonts/texta-light-webfont.svg#textalight') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'textamedium';
    src: url('../fonts/texta-medium-webfont.eot');
    src: url('../fonts/texta-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/texta-medium-webfont.woff2') format('woff2'),
         url('../fonts/texta-medium-webfont.woff') format('woff'),
         url('../fonts/texta-medium-webfont.ttf') format('truetype'),
         url('../fonts/texta-medium-webfont.svg#textamedium') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'textabold';
    src: url('../fonts/texta-bold-webfont.eot');
    src: url('../fonts/texta-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/texta-bold-webfont.woff2') format('woff2'),
         url('../fonts/texta-bold-webfont.woff') format('woff'),
         url('../fonts/texta-bold-webfont.ttf') format('truetype'),
         url('../fonts/texta-bold-webfont.svg#textabold') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
	width:100%;
	margin:0 auto;
	background-color:#fff;
	color:#999ea3;
	font-family:'avenir_lt_45_bookregular', Arial, Helvetica, sans-serif;
	font-weight:normal;
	-webkit-text-size-adjust: none;
	-o-transition:.3s;
	-ms-transition:.3s;
	-moz-transition:.3s;
	-webkit-transition:.3s;
	transition:.3s;
}
html {
	margin:0 auto;
	overflow-x:hidden;
}
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
.clearfix {
	display:inline-block;
}
* html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;
}

.animate, .top, .bottom, .left, .right, .arrow-left, .arrow-right, .pin1-closed, .pin2-closed, .pin3-closed, .pin4-closed, .pin5-closed, .pin6-closed, .pin7-closed, .pin8-closed, .pin9-closed, .pin10-closed, .pin11-closed, .pin12-closed, .pin13-closed, .pin14-closed, .pin15-closed, .pin16-closed, .pin17-closed, .pin18-closed, .pin19-closed, .pin20-closed, .thanks {
	-o-transition:.3s;
	-ms-transition:.3s;
	-moz-transition:.3s;
	-webkit-transition:.3s;
	transition:.3s;
}

.nav-off, .contact-off {
	-o-transition:.7s;
	-ms-transition:.7s;
	-moz-transition:.7s;
	-webkit-transition:.7s;
	transition:.7s;
}
a {
	-o-transition:.3s;
	-ms-transition:.3s;
	-moz-transition:.3s;
	-webkit-transition:.3s;
	transition:.3s;
	opacity: 1.0;
	text-decoration:none;
	outline:none;
}
img,
img a {
	border:0;
	margin:0;
	padding:0;
	width:100%;
	height:auto;
}
h1, h2 {
	margin:0;
	padding:0;
}
h1 {
	font-family:'textamedium', Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:24px;
	line-height:30px;
	color:#392f2c;
	margin-bottom:20px;
}
h2 {
	font-family:'textamedium', Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:17px;
	line-height:22px;
	color:#392f2c;
}
h3 {
	font-family:'baron_neue_boldbold', Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#fff;
	font-size:22px;
	letter-spacing:4px;
	z-index:2;
	top:10%;
	width:100%;
	left:0;
	padding-top:0;
	padding-bottom:45px;
	margin-bottom:0;
	text-align:center;
	z-index:1;
	background-image: url(../images/arrow-down.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	background-size:30px;
	-moz-background-size:30px;
}
p {
	font-family:'textalight', Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#392f2c;
	font-size:17px;
	line-height:22px;
	margin-top:0;
	margin-bottom:20px;
}

.block-full-1,
.block-full-2,
.block-full-3,
.block-full-4,
.block-full-5,
.block-full-6,
.block-full-7 {
	position:relative;
	color:#000;
	left:80px;
	/* Firefox */
	width: -moz-calc(100% - 160px);
	height: -moz-calc(100% - 160px);
	/* WebKit */
	width: -webkit-calc(100% - 160px);
	height: -webkit-calc(100% - 160px);
	/* Opera */
	width: -o-calc(100% - 160px);
	height: -o-calc(100% - 160px);
	/* Standard */
	width: calc(100% - 160px);
	height: calc(100% - 160px);
}
.block-full-6 {
	height:1180px;
}
.opacity-1-on,
.opacity-2-on,
.opacity-3-on,
.opacity-4-on,
.opacity-5-on,
.opacity-6-on,
.opacity-7-on {
	opacity:0;
}
.block-relative {
	background-color:#ebeaea;
	position:relative;
	width:100%;
	height:auto;
	min-height:100%;
	/*min-height:80%;*/
	color:#000;
	left:80px;
	/* Firefox */
	width: -moz-calc(100% - 160px);
	/* WebKit */
	width: -webkit-calc(100% - 160px);
	/* Opera */
	width: -o-calc(100% - 160px);
	/* Standard */
	width: calc(100% - 160px);
}
.space-top {
	width:100%;
	height:80px;
}
.top {
	width:100%;
	height:80px;
	text-align:center;
	position:fixed;
	background-color:#fff;
	z-index:3;
}
.bottom {
	font-family:'baron_neue_boldbold', Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#edbeaf;
	font-size:17px;
	letter-spacing:3px;
	text-align:center;
	width:100%;
	height:80px;
	line-height:80px;
	bottom:0;
	position:fixed;
	background-color:#fff;
	z-index:4;
}
.left {
	width:80px;
	height:100%;
	top:0;
	left:0;
	text-align:center;
	position:fixed;
	background-color:#fff;
	z-index:4;
}
.right {
	width:80px;
	height:100%;
	right:0;
	text-align:center;
	position:fixed;
	background-color:#fff;
	z-index:3;
}
.top,
.bottom,
.left,
.right {
	opacity:1;
}
.top-push,
.bottom-push,
.left-push,
.right-push {
	opacity:0;
}
.end {
	width:100%;
	height:80px;
	background-color:#fff;
}

.toggle-1,
.toggle-2,
.toggle-3,
.toggle-4,
.toggle-5,
.toggle-6,
.toggle-7 {
	display:none;
}


/* iOS Slider */

.container {
	position:absolute;
	width: 100%;
	height: 100%;
	overflow: hidden;
	background-color:#fff;
	top:0!important;
	bottom:0!important;
	left:0!important;
	right:0!important;
}
.iosSlider {
	width:100%;
	height:100%;
	z-index:0;
	position:absolute;
}
.iosSlider-push {
	width:100%;
	height:50%;
}
.iosSlider .slider {
	width:100%;
	height:100%;
	position:absolute;
}
.iosSlider .slider .slide {
	float:left;
}
ul.slider,
ul.slider li {
	margin:0;
	padding:0;
	left:0;
	right:0;
	list-style:none;
	width: 100%;
	height: 100%;
	position:absolute;
}
ul.slider li {
	margin:0;
	padding:0;
	position:absolute;
}
.fullscreen {
	height:100%;
	width:100%;
	background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	-moz-background-size: cover;
	background-position:center center;
	z-index:0;
}
.repeat {
	height:100%;
	width:100%;
	background-size:200px;
	-webkit-background-size:200px;
	-o-background-size:200px;
	-moz-background-size:200px;
	background-position:center center;
	z-index:0;
}
.arrow-left a {
	color:transparent;
	width:50px;
	height:50px;
	display:block;
	position:absolute;
	left:0;
	top:50%;
	margin-top:-25px;
	z-index:2;
	background-image: url(../images/arrow-left.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size:16px;
	-moz-background-size:16px;
	opacity:0.7;
	border:0;
}
.arrow-right a {
	color:transparent;
	width:50px;
	height:50px;
	display:block;
	position:absolute;
	right:0;
	top:50%;
	margin-top:-25px;
	z-index:4;
	background-image: url(../images/arrow-right.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size:16px;
	-moz-background-size:16px;
	opacity:0.7;
	border:0;
}
.arrow-left a:hover,
.arrow-right a:hover {
	opacity:1;
}
.box1 {
	font-family:'baron_neue_boldbold', Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#fff;
	font-size:44px;
	line-height:60px;
	letter-spacing:4px;
	position:absolute;
	width:440px;
	height:250px;
	padding:0;
	text-align:center;
	top:50%;
	margin-top:-160px;
	left:50%;
	margin-left:-220px;
	z-index:2;
}
.box2 {
	font-family:'baron_neue_boldbold', Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#fff;
	font-size:44px;
	line-height:60px;
	letter-spacing:4px;
	position:absolute;
	width:440px;
	height:310px;
	padding:0;
	text-align:center;
	top:50%;
	margin-top:-180px;
	left:50%;
	margin-left:-220px;
}
.box1 .txt-inner,
.box2 .txt-inner {
	padding:35px;
}
.corner-top {
	background-image: url(../images/corner-top.png);
	background-repeat: no-repeat;
	background-position: left top;
	width:80px;
	height:80px;
	position:absolute;
	background-size:38px;
	-moz-background-size:38px;
}
.corner-bottom {
	background-image: url(../images/corner-bottom.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	background-size:38px;
	-moz-background-size:38px;
}
.subheading {
	font-family:'textabold', Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#fff;
	letter-spacing:1px;
	font-size:15px;
	position:absolute;
	width:100%;
	padding-top:20px;
	text-align:center;
}
.gallery-1-push,
.gallery-2-push,
.gallery-3-push,
.gallery-4-push,
.gallery-5-push,
.gallery-6-push,
.gallery-7-push {
	height:60%!important;
	position:absolute;
	top:20%!important;
}

.img-desktop {
	display:block;
}
.img-mobile {
	display:none;
}
.fadeOut {
	width:100%;
	position:absolute;
	z-index:1;
}

.animate { /* Makes columns animate when @media css changes */
	-webkit-transition: width 0.2s ease, height 0.2s ease;
	-moz-transition: width 0.2s ease, height 0.2s ease;
	-o-transition: width 0.2s ease, height 0.2s ease;
	-ms-transition: width 0.2s ease, height 0.2s ease;
	transition: width 0.2s ease, height 0.2s ease;
}
.animated {
/*  -webkit-animation-duration: 20s;
          animation-duration: 20s;
  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;*/
-webkit-animation-duration: 4s;
		animation-duration: 4s;
-webkit-animation-fill-mode: both;
		animation-fill-mode: both;
}
.delay {
	-webkit-animation-delay:3s;
	-moz-animation-delay:3s;
	-ms-animation-delay:3s;
	-o-animation-delay:3s;
	animation-delay:3s;
}
/* fadeOut */
@-webkit-keyframes fadeMeOut {
  0% {
    opacity: 1;
  }
  100% {
    opacity:0;
  }
}
@keyframes fadeMeOut {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
.fadeMeOut {
  -webkit-animation-name: fadeMeOut;
          animation-name: fadeMeOut;
}


.googlemap,
.map {
	width:100%;
	height:100%;
}
.map200 {
}
.popup {
	width:160px;
	height:40px;
	border: 1px solid #948e8d;
	background-color:#fff;
	font-size:12px;
	padding:10px;
}
.close-popup {
	float:right;
}
.close-popup a {
	color:#948e8d;
	font-size:11px;
}
.arrow-down a {
	font-family:'baron_neue_boldbold', Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#fff;
	font-size:20px;
	letter-spacing:4px;
	z-index:2;
	bottom:0;
	width:50%;
	left:25%;
	padding-top:0;
	padding-bottom:35px;
	margin-bottom:15px;
	text-align:center;
	z-index:1;
	background-image: url(../images/arrow-down.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	background-size:26px;
	-moz-background-size:26px;
}
.arrow-down.absolute a {
	bottom:0;
	width:50%;
	left:25%;
	position:absolute;
	padding-top:0;
	padding-bottom:35px;
	margin-bottom:15px;
	text-align:center;
}
.arrow-down.relative {
	bottom:0;
	width:100%;
	position:relative;
	padding-top:25px;
	padding-bottom:35px;
	text-align:center;
}
.arrow-down a:hover {
	letter-spacing:3px;
}
.arrow-down.dark {
}
.arrow-down.dark a {
	color:#392f2c;
	background-image: url(../images/arrow-down-dark.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	background-size:26px;
	-moz-background-size:26px;
}
.arrow-margin-top {
	margin-top:80px;
}
.arrow-on-grey {
	width:100%;
	height:100px;
}
.arrow-on-grey.arrow-down {
}
.waypoint {
	width:5%;
	height:40px;
	margin-top:-40px;
	position:relative;
	z-index:2;
}
.waypoint-space {
/*	padding-top:15%;
	margin-top:-15%!important;
	margin-bottom:-40px;*/
}

.p2 {
	padding-top:5%;
	padding-bottom:0;
	padding-left:5%;
	padding-right:5%;
	max-width:1000px;
}
.p3 {
	padding-top:0;
	padding-bottom:0;
	padding-left:5%;
	padding-right:5%;
	max-width:1000px;
}
.p3-padding-top {
	padding-top:5%;
}
.p3-padding-bottom {
	padding-bottom:4%;
}
.padding-bottom {
	padding-bottom:4%;
}
.contact-closeme {
	width:100px;
	height:100px;
	display:block;
	position:absolute;
	z-index:6;
	opacity:1;
	right:0;
	background-size:40px;
	-moz-background-size:40px;
	background-image: url(../images/x.png);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.contact-closeme a {
	width:100px;
	height:100px;
	display:block;
}

.video {
	background-color:#fff;
	position:absolute;
	width:728px;
	height:410px;
	top:50%;
	margin-top:-250px;
	left:50%;
	margin-left:-371px;
	border: 6px solid #fff;
}
.video iframe {
	background-color:#fff;
}
.padding-text {
	padding-left:7%;
	padding-right:7%;
}
.caption {
	font-family:'textabold', Arial, Helvetica, sans-serif;
	text-align:center;
	font-size:15px;
	padding-top:10px;
	padding-bottom:10px;
	letter-spacing:1px;
}
.caption-left {
	font-family:'textabold', Arial, Helvetica, sans-serif;
	text-align:left;
	font-size:15px;
	padding-top:10px;
	padding-bottom:10px;
	letter-spacing:1px;
}
.caption-left a {
	color:#392f2c;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #b8b5b5;
	padding-bottom:2px;
}
.caption-left a:hover {
	color:#392f2c;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #392f2c;
	padding-bottom:2px;
}
img.logo-team {
	width:170px;
	height:auto;
	padding-top:10px;
}
.img-map {
	background-image: url(../images/map.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size:1900px;
	-moz-background-size:1900px;
}
.marker {
	width:70px;
	height:70px;
	position:absolute;
	top:50%;
	margin-top:-85px;
	left:50%;
	margin-left:-25px;
	background-image: url(../images/marker-t.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size:50px;
	-moz-background-size:50px;
}
.pin1,
.pin2,
.pin3,
.pin4,
.pin5,
.pin6,
.pin7,
.pin8,
.pin9,
.pin10,
.pin11,
.pin12,
.pin13,
.pin14,
.pin15,
.pin16,
.pin17,
.pin18,
.pin19,
.pin20 {
	font-family:'textabold', Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:14px;
	position:absolute;
	letter-spacing:1px;
	top:50%;
	left:50%;
}
.pin1 {
	margin-left:-240px;
	margin-top:-360px;
}
.pin2 {
	margin-left:-565px;
	margin-top:35px;
}
.pin3 {
	margin-left:90px;
	margin-top:-140px;
}
.pin4 {
	margin-left:-20px;
	margin-top:5px;
}
.pin5 {
	margin-left:-30px;
	margin-top:35px;
}
.pin6 {
	margin-left:-335px;
	margin-top:60px;
}
.pin7 {
	margin-left:-60px;
	margin-top:75px;
}
.pin8 {
	margin-left:20px;
	margin-top:165px;
}
.pin9 {
	margin-left:-480px;
	margin-top:510px;
}
.pin10 {
	margin-left:25px;
	margin-top:195px;
}
.pin11 {
	margin-left:210px;
	margin-top:195px;
}
.pin12 {
	margin-left:-222px;
	margin-top:-510px;
}
.pin13 {
	margin-left:-640px;
	margin-top:-260px;
}
.pin14 {
	margin-left:450px;
	margin-top:-270px;
}
.pin15 {
	margin-left:10px;
	margin-top:-260px;
}
.pin16 {
	margin-left:-575px;
	margin-top:-182px;
}
.pin17 {
	margin-left:440px;
	margin-top:350px;
}
.pin18 {
	margin-left:150px;
	margin-top:434px;
}
.pin19 {
	margin-left:150px;
	margin-top:60px;
}
.pin20 {
	margin-left:-260px;
	margin-top:190px;
}

.pin1-button,
.pin2-button,
.pin3-button,
.pin4-button,
.pin5-button,
.pin6-button,
.pin7-button,
.pin8-button,
.pin9-button,
.pin10-button,
.pin11-button,
.pin12-button,
.pin13-button,
.pin14-button,
.pin15-button,
.pin16-button,
.pin17-button,
.pin18-button,
.pin19-button,
.pin20-button {
	float:left;
}
.pin1-button a,
.pin2-button a,
.pin3-button a,
.pin4-button a,
.pin5-button a,
.pin6-button a,
.pin7-button a,
.pin8-button a,
.pin9-button a,
.pin10-button a,
.pin11-button a,
.pin12-button a,
.pin13-button a,
.pin14-button a,
.pin15-button a,
.pin16-button a,
.pin17-button a,
.pin18-button a,
.pin19-button a,
.pin20-button a {
	width:30px;
	height:30px;
	display:block;
	background-size:30px;
	-moz-background-size:30px;
	background-repeat: no-repeat;
	background-position: center center;
	color:transparent;
}
.pin1-button a {
	background-image: url(../images/pinc.png);
}
.pin2-button a {
	background-image: url(../images/pin2.png);
}
.pin3-button a {
	background-image: url(../images/pin3.png);
}
.pin4-button a {
	background-image: url(../images/pin4.png);
}
.pin5-button a {
	background-image: url(../images/pin4.png);
}
.pin6-button a {
	background-image: url(../images/pin4.png);
}
.pin7-button a {
	background-image: url(../images/pin4.png);
}
.pin8-button a {
	background-image: url(../images/pin4.png);
}
.pin9-button a {
	background-image: url(../images/pinpark.png);
}
.pin10-button a {
	background-image: url(../images/pin4.png);
}
.pin11-button a {
	background-image: url(../images/pin3.png);
}
.pin12-button a {
	background-image: url(../images/pin12.png);
}
.pin13-button a {
	background-image: url(../images/pin12.png);
}
.pin14-button a {
	background-image: url(../images/pinpark.png);
}
.pin15-button a {
	background-image: url(../images/pin12.png);
}
.pin16-button a {
	background-image: url(../images/pin16.png);
}
.pin17-button a {
	background-image: url(../images/pin4.png);
}
.pin18-button a {
	background-image: url(../images/pin12.png);
}
.pin19-button a {
	background-image: url(../images/pinpark.png);
}
.pin20-button a {
	background-image: url(../images/pinpark.png);
}
.pin1-closed,
.pin2-closed,
.pin4-closed,
.pin5-closed,
.pin6-closed,
.pin7-closed,
.pin8-closed,
.pin9-closed,
.pin10-closed,
.pin11-closed,
.pin12-closed,
.pin13-closed,
.pin15-closed,
.pin16-closed,
.pin18-closed,
.pin19-closed,
.pin20-closed {
	background-color:transparent;
	margin-left:30px;
	line-height:20px;
	opacity:0;
	padding-top:1px;
	padding-left:5px;
	padding-right:5px;
	margin-top:4px;
}
.pin1-open,
.pin2-open,
.pin4-open,
.pin5-open,
.pin6-open,
.pin7-open,
.pin8-open,
.pin9-open,
.pin10-open,
.pin11-open,
.pin12-open,
.pin13-open,
.pin15-open,
.pin16-open,
.pin18-open,
.pin19-open,
.pin20-open {
	background-color:#ebb9a8;
	margin-left:30px;
	line-height:20px;
	opacity:1;
	padding-top:1px;
	padding-left:15px;
	padding-right:15px;
	-moz-border-radius-topleft: 9px 9px;
	border-top-left-radius: 9px 9px;
	-moz-border-radius-bottomleft: 9px 9px;
	border-bottom-left-radius: 9px 9px;
	-moz-border-radius-topright: 9px 9px;
	border-top-right-radius: 9px 9px;
	-moz-border-radius-bottomright: 9px 9px;
	border-bottom-right-radius: 9px 9px;
}

.pin3-closed,
.pin14-closed,
.pin17-closed {
	background-color:transparent;
	float:left;
	margin-left:30px;
	line-height:20px;
	opacity:0;
	padding-top:1px;
	padding-left:15px;
	padding-right:15px;
	margin-top:4px;
}
.pin3-open,
.pin14-open,
.pin17-open {
	background-color:#ebb9a8;
	margin-left:30px;
	line-height:20px;
	opacity:1;
	padding-top:1px;
	padding-left:15px;
	padding-right:15px;
	-moz-border-radius-topleft: 9px 9px;
	border-top-left-radius: 9px 9px;
	-moz-border-radius-bottomleft: 9px 9px;
	border-bottom-left-radius: 9px 9px;
	-moz-border-radius-topright: 9px 9px;
	border-top-right-radius: 9px 9px;
	-moz-border-radius-bottomright: 9px 9px;
	border-bottom-right-radius: 9px 9px;
}

/* Rego Form */

.thanks {
	font-family:'baron_neue_boldbold', Arial, sans-serif;
	font-weight:normal;
	color:#fff;
	font-size:20px;
	position:absolute;
	top:20px;
	left:20px;
	width:290px;
	background-color:#edbeaf;
	z-index:4;
	padding:20px;
	cursor:default;
}
.thanks-off {
	opacity:0;
	top:-50px;
}
.closeme {
	width:30px;
	height:30px;
	float:right;
	background-image: url(../images/close.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size:30px;
	-moz-background-size:30px;
}
.closeme a {
	width:30px;
	height:30px;
	display:block;
	color:transparent;
}

.raywhite {
	margin-top:30px;
	margin-right:20px;
	width:150px;
	height:64px;
	float:right;
	background-image: url(../images/raywhite.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size:140px;
	-moz-background-size:140px;
}
.title3 {
	font-family:'baron_neue_boldbold', Arial, sans-serif;
	font-weight:normal;
	margin-top:10px;
	color:#fff;
	text-align:center;
	font-size:20px;
	line-height:28px;
	letter-spacing:1px;
	padding-left:170px;
}
.title3 a {
	color:#fff;
}
.title4 {
	font-family:'textabold', Arial, Helvetica, sans-serif;
	font-weight:normal;
	margin-top:5px;
	color:#fff;
	text-transform:uppercase;
	text-align:center;
	font-size:16px;
	line-height:22px;
	letter-spacing:1px;
	padding-left:160px;
}
.smallprint {
	font-family:Arial, Helvetica, sans-serif;
	color:#999;
	font-size:9px;
	line-height:13px;
	text-align:center;
	padding-top:5px;
	padding-left:20px;
	padding-right:20px;
	margin-top:40px;
}
.smallprint a {
	color:#ccc;
}


.myform {
	width:500px;
	margin:0 auto;
	padding-top:50px;
}
.fields {
}
fieldset,
form {
	margin:0;
	padding:0;
	border:0;
	-webkit-appearance:none;
	border-radius:0;
}
input,
input:focus {
	outline-width:0;
}
input,
textarea {
	-webkit-appearance:none!important;
	border-radius:0!important;
	border:0;
	margin:0;
	padding:0;
}
input.thisfield {
	font-family:'baron_neue_boldbold', Arial, sans-serif;
	font-weight:normal;
	font-size:15px;
	color:#fff;
	-webkit-appearance: none;
	width:210px;
	padding-top:15px;
	padding-bottom:10px;
	padding-left:0;
	padding-right:0;
	border-radius: 0;
	background-color:transparent;
	text-align:center;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-bottom-style: solid;
	border-bottom-color: #ecb8a6;
	margin-left:25px;
	margin-bottom:15px;
}
input.error {
	border-color:#ff3333;
}
input.lesswidth {
	width:96%;
}
.send {
	margin:0 auto;
	width:100%;
	padding-bottom:10px;
	text-align:center;
}
input.submit {
	font-family:'baron_neue_boldbold', Arial, sans-serif;
	font-weight:normal;
	font-size:16px;
	background-color:transparent;
	padding-top:10px;
	padding-bottom:11px;
	padding-left:10px;
	padding-right:10px;
	color:#ecb8a6;
	cursor:pointer;
	text-align:center;
	width:140px;
	border:1px solid #ecb8a6;
	margin:0 auto;
}
input.submit a {
}
input.submit:hover {
	color:#fff;
	border:1px solid #fff;
}
.error-msg {
	font-family:'baron_neue_boldbold', Arial, sans-serif;
	font-weight:normal;
	display:none;
	color:#ff3333;
	font-size:13px;
	text-align:left;
	padding-top:5px;
	text-align:center;
}
.mandatory {
	font-family:'baron_neue_boldbold', Arial, sans-serif;
	font-weight:normal;
	font-size:12px;
	color:#fff;
	padding-top:25px;
	padding-bottom:25px;
	text-align:center;
}
/* Make placeholder text 100% visible */
input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
	color:#fff;
}
input::-moz-placeholder,
textarea::-moz-placeholder {
	color:#fff;
	opacity:1;
}
input:-moz-placeholder,
textarea:-moz-placeholder {
	color:#fff;
	opacity: 1;
}
input::-ms-input-placeholder,
textarea::-ms-input-placeholder {
	color:#fff;
}


.jstyling-select.error,
.custom-select.error {
	border-color: #ff6633;
}

.jstyling-select {	font-family:'baron_neue_boldbold', Arial, sans-serif;font-weight:normal; margin: 0; margin-left:25px; margin-right:5px; margin-top:10px; position:relative; padding: 0; color:#ffffff; text-align:center;font-size:15px; background-color:transparent;
float:left;
}
.jstyling-select-t {white-space: nowrap; overflow: hidden;}
.jstyling-select-l {margin: 0; padding: 0; width: 100%; display: none; position: absolute; overflow-y: auto; z-index: 1000; }
    .jstyling-select-l div {list-style: none; display: block; white-space: nowrap; overflow: hidden;}
    .jstyling-select-l div:hover {}
    .jstyling-select-l div.disabled {}
    .jstyling-select-l div.disabled:hover {}
.jstyling-select.active {z-index: 700; }    
    .jstyling-select.active .jstyling-select-l {display: block;}
.jstyling-checkbox, .jstyling-radio {margin: 0; padding: 0; display: inline-block; z-index: 1;}
.jstyling-checkbox input[type=checkbox], .jstyling-radio input[type=radio] {opacity: 0; filter: alpha(opacity = 0); z-index: 0;}
.jstyling-select select { visibility: hidden; width: 1px; height: 1px; position: absolute; }


/* Select wrapper */
.jstyling-select { padding-top:0; padding-bottom:5px; width: 210px;border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-bottom-style: solid;
	border-bottom-color: #ecb8a6;
 cursor: pointer; margin-bottom: 9px; }
.red .jstyling-select { background-color:transparent; border-color: #ff3333; }
/* Select current option */
.jstyling-select-s { height: 34px; line-height: 34px; background: url(../images/dd.png) no-repeat right center; padding-left: 0;}
.jstyling-select-t {width: 90%;} 

/* Select options list*/
.jstyling-select-l {max-height: 182px; border: 0px solid #fff; border-top: 0; top:0; left:0; background-color: #eaf5f8; } 
    .jstyling-select-l div {height: 39px; line-height: 38px; border-top: 1px solid #ecb8a6; padding:0; background-color:#333;} 
    .jstyling-select-l div:hover { background: #222; }
    .jstyling-select-l div.disabled {background: #fff;}
    .jstyling-select-l div.disabled:hover {color: #000000;}
    .jstyling-select-l div:first-child {border-top: 0}
.jstyling-select.active {background-position: 100% -28px;}
.jstyling-select.disabled {background-color: #fff;}

/* Checkbox */
.jstyling-checkbox {width: 16px; height: 16px;  background: url(../images/jcusel-checkbox-radio.png) no-repeat;  vertical-align: middle;}
.jstyling-checkbox.active {background-position: 100% -16px;}
.jstyling-checkbox.disabled {background-position: 100% -32px;}
.jstyling-checkbox.active.disabled {background-position: 100% -48px;}

/* Radio button */
.jstyling-radio {width: 25px; height: 25px;  background: url(../images/radio.png) no-repeat; background-position: 0 0;  vertical-align: middle; margin-right: 2px;}
.jstyling-radio.active {background-position: 0 -25px;}
.jstyling-radio.disabled {background-position: 100% -96px;}
.jstyling-radio.active.disabled {background-position: 100% -112px;}

/* Display Image Toggle Button, Device only */
@media screen and (min-width: 0px) and (max-width: 480px) {

.toggle-1,
.toggle-2,
.toggle-3,
.toggle-4,
.toggle-5,
.toggle-6,
.toggle-7 {
	width:24px;
	height:24px;
	display:block;
	position:absolute;
	right:40px;
	top:10px;
	z-index:2;
	background-image: url(../images/enlarge-close.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.toggled-1,
.toggled-2,
.toggled-3,
.toggled-4,
.toggled-5,
.toggled-6,
.toggled-7 {
	width:24px;
	height:24px;
	display:inline-block;
	position:absolute;
	right:10px;
	top:10px;
	z-index:5;
	background-position: left -24px;
}

}


/* Warning Sign for Internet Explorer 9 users (This website does not support IE9) */

#warning {
	background-color:#333;
	padding:20px;
	color:#999;
	margin-bottom:10px;
	line-height:21px;
	font-size:16px;
}
#warning strong {
	color:#fff;
}
#warning a {
	color:#fff;
	font-weight:normal;
	padding-bottom:0px;
	text-decoration:none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666;
}
#warning a:hover {
	color:#fff;
	font-weight:normal;
	padding-bottom:0px;
	text-decoration:none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: .fff;
}



/* 02. fixed (f) and percentage (p) column setup -------------------------- */

/* Add style to columns to make them visible */

.f1,
.f2,
.f3,
.f4,
.f5,
.f6,
.f7,
.f8,
.p1,
.p2,
.p3,
.p4,
.p5,
.p6,
.p7,
.p8
{
	font-weight:normal;
	margin:0 auto;
}
